<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/slyle.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <title>Step-Project-Ham</title>
  </head>
  <body>
    <header>
      <div class="navbar">
        <div class="navbar-container">
          <a href="#" class="logo">
            <p class="logo-atribute">H</p>
            <p class="logo-text">
              the<span class="accent-color-logo">Ham</span>
            </p>
          </a>
          <div class="navbar-menu">
            <ul>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">HOME</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">ABOUT</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">BLOG</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">SKILLS</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">SERVICE</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">WORK</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link">TESTIMONIAL</a>
              </li>
              <li class="navbar-menu-item">
                <a href="#" class="navbar-menu-link"
                  ><i class="fa fa-search"></i
                ></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="header-content">
        <h1 class="header-title">
          THE HAM IS <span class="accent-color-header">WORDPRESS THEME</span>
        </h1>
        <h2 class="header-subtitle">WE ARE CREATIVE</h2>
        <p class="header-text">Just Buy and Enjoy These Awesome Features</p>
        <div class="header-btn">
          <button class="btn-default color-green">EXPLORE NOW</button>
          <button class="btn-default color-blue">PURCHASE NOW</button>
        </div>
      </div>
    </header>
    <main>
      <section class="options-section">
        <div class="options-list">
          <a href="#" class="item-options item-options-1"
            ><img src="./icons/icon_1.png" alt="" />
            <p>DIFFERENT THEME OPTION</p></a
          >
          <a href="#" class="item-options item-options-2"
            ><img src="./icons/icon_2.png" alt="" />
            <p>FULLE CUSTOMIZABLE</p></a
          >
          <a href="#" class="item-options item-options-3"
            ><img src="./icons/icon_3.png" alt="" />
            <p>UNLIMITED SUPPORT</p></a
          >
          <a href="#" class="item-options item-options-4"
            ><img src="./icons/icon_4.png" alt="" />
            <p>RESPONSIVE ALL DEVICE</p></a
          >
        </div>
      </section>
      <section class="services-section">
        <div class="container">
          <h2 class="section-title">Our Services</h2>
          <div class="services-content">
            <ul class="services-tabs">
              <li class="services-tabs-title active" data-tab="WebDesign">
                Web Design
              </li>
              <li class="services-tabs-title" data-tab="GraphicDesign">
                Graphic Design
              </li>
              <li class="services-tabs-title" data-tab="AppDesign">
                App Design
              </li>
              <li class="services-tabs-title" data-tab="OnlineMarketing">
                Online Marketing
              </li>
              <li class="services-tabs-title" data-tab="SeoService">
                Seo Service
              </li>
            </ul>
            <ul class="tabs-content">
              <li data-tab="WebDesign" class="hidden content-active">
                <img
                  src="./images/services-section/web_design.jpg"
                  alt="WebDesign"
                  class="tabs-content-img"
                />
                <p class="tabs-content-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Tempora voluptatibus, repellendus ab optio doloremque libero
                  incidunt id veritatis eaque, cumque accusantium sit quas
                  magnam! Magnam expedita dicta molestiae labore ab. Lorem
                  ipsum, dolor sit amet consectetur adipisicing elit. Neque eius
                  saepe modi sint corporis mollitia, aliquam laborum ducimus
                  doloribus officiis nisi vero beatae ipsum odio enim soluta
                  repellendus iure nostrum? Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. Obcaecati at illum fugiat
                  deserunt distinctio quae quis adipisci praesentium,
                  perferendis odio eum commodi id alias animi laboriosam. Enim
                  eum delectus ex!
                </p>
              </li>
              <li data-tab="GraphicDesign" class="hidden">
                <img
                  src="./images/services-section/graphic_design.jpg"
                  alt="WebDesign"
                  class="tabs-content-img"
                />
                <p class="tabs-content-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem
                  ipsa, earum beatae aut magnam laudantium aliquid odio tenetur
                  totam expedita libero voluptatibus tempora quisquam facere
                  unde, eligendi ratione minima. Tempora. Lorem ipsum dolor sit
                  amet consectetur adipisicing elit. Laborum tenetur fugiat qui
                  tempore in eius aliquam aut, architecto numquam inventore ut,
                  a quibusdam beatae expedita exercitationem ab labore ipsam
                  sequi. Lorem ipsum dolor sit amet consectetur adipisicing
                  elit. Molestias tempora ea cum quasi obcaecati ducimus labore,
                  nemo aperiam sapiente. Itaque non, excepturi voluptatem
                  pariatur fuga ad consequuntur quibusdam laborum cumque!
                </p>
              </li>
              <li data-tab="AppDesign" class="hidden">
                <img
                  src="./images/services-section/app_design.jpg"
                  alt="WebDesign"
                  class="tabs-content-img"
                />
                <p class="tabs-content-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet,
                  assumenda. Laudantium expedita praesentium aliquid porro,
                  totam aspernatur quidem dolores quas eligendi inventore
                  repellendus autem magni blanditiis. Dignissimos quibusdam
                  tenetur exercitationem? Lorem ipsum dolor sit amet,
                  consectetur adipisicing elit. Velit nesciunt ipsum veritatis,
                  nostrum, vel dignissimos aspernatur nisi harum suscipit quam
                  amet placeat dolorem impedit, voluptatibus blanditiis? Quas
                  eligendi amet explicabo. Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. Distinctio, facere neque id
                  vitae ducimus totam illo quia praesentium dolor! Omnis impedit
                  sint quibusdam sunt blanditiis repellendus eius excepturi
                  illum sed.
                </p>
              </li>
              <li data-tab="OnlineMarketing" class="hidden">
                <img
                  src="./images/services-section/online_marketing.jpg"
                  alt="WebDesign"
                  class="tabs-content-img"
                />
                <p class="tabs-content-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Pariatur odit cupiditate voluptatum quos reprehenderit modi
                  et, qui nemo cumque itaque quisquam impedit dolor non saepe
                  numquam veniam beatae dolores nostrum. Lorem ipsum dolor sit
                  amet consectetur adipisicing elit. Accusamus iste excepturi
                  vitae eos deserunt unde, mollitia nemo atque expedita minus
                  nihil ab et sunt magni molestiae repellendus architecto
                  placeat nobis! Lorem ipsum dolor sit, amet consectetur
                  adipisicing elit. Laboriosam enim exercitationem corporis!
                  Vitae incidunt, cum dolorum ipsa tempore iure amet totam,
                  error accusantium explicabo reiciendis expedita? Eveniet
                  dignissimos eos ullam.
                </p>
              </li>
              <li data-tab="SeoService" class="hidden">
                <img
                  src="./images/services-section/seo_service.jpg"
                  alt="WebDesign"
                  class="tabs-content-img"
                />
                <p class="tabs-content-text">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                  Dicta tempore, error nostrum voluptatem alias ratione
                  repellendus. Expedita officiis facere fuga non dolorem dolor
                  quis nemo, odio iusto doloribus fugit provident. Lorem ipsum
                  dolor sit amet consectetur, adipisicing elit. Voluptates
                  molestiae officia libero, ullam quae tenetur fugiat ab facere
                  fugit ipsum ad inventore debitis nisi iste beatae animi
                  incidunt necessitatibus at! Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. Ex, harum explicabo illum sit
                  labore obcaecati quos architecto dolores cum, sint vel tenetur
                  maxime vero, voluptas atque quo quod asperiores molestias!
                </p>
              </li>
            </ul>
          </div>
        </div>
      </section>
      <section class="buy-section">
        <div class="container">
          <h2 class="section-buy-title">
            EVERYTHING IS READY. JUST BUY AND INSTALL NOW
          </h2>
          <p class="section-buy-text">
            Smooth reliable, responsive ready, perfect portfolio, unique blog
            layout and many many options for you
          </p>
          <button class="btn-default">PURCHASE NOW</button>
        </div>
      </section>
      <section class="work-section">
        <div class="container">
          <h2 class="section-title">Our Amazing Work</h2>
          <div class="work-content">
            <ul class="work-tabs">
              <li class="work-tabs-title active-img" data-name="All">All</li>
              <li class="work-tabs-title" data-name="Graphic">
                Graphic Design
              </li>
              <li class="work-tabs-title" data-name="Web">Web Design</li>
              <li class="work-tabs-title" data-name="Landing">Landing Pages</li>
              <li class="work-tabs-title" data-name="Wordpress">Wordpress</li>
            </ul>
            <div class="work-tabs-content">
              <div data-name="All"></div>
              <div data-name="Graphic" class="hidden-img tabs-content">
                <div class="work-item">
                  <img
                    src="./images/work-section/graphic_design/graphic-design1.jpg"
                    alt=""
                  />
                  <div class="tabs-content-details">
                    <div class="details-link">
                      <a href="#" class="details-item-link item-icon"></a>
                      <a href="#" class="details-item-link"> <span></span></a>
                    </div>
                    <p class="details-title">CREATIVE DESING</p>
                    <p class="details-subtitle">Graphic Design</p>
                  </div>
                </div>
                <div class="work-item">
                  <img
                    src="./images/work-section/graphic_design/graphic-design2.jpg"
                    alt=""
                  />
                  <div class="tabs-content-details">
                    <div class="details-link">
                      <a href="#" class="details-item-link item-icon"></a>
                      <a href="#" class="details-item-link"> <span></span></a>
                    </div>
                    <p class="details-title">CREATIVE DESING</p>
                    <p class="details-subtitle">Graphic Design</p>
                  </div>
                </div>
                <div class="work-item">
                  <img
                    src="./images/work-section/graphic_design/graphic-design3.jpg"
                    alt=""
                  />
                  <div class="tabs-content-details">
                    <div class="details-link">
                      <a href="#" class="details-item-link item-icon"></a>
                      <a href="#" class="details-item-link"> <span></span></a>
                    </div>
                    <p class="details-title">CREATIVE DESING</p>
                    <p class="details-subtitle">Graphic Design</p>
                  </div>
                </div>
                <div class="work-item">
                  <img
                    src="./images/work-section/graphic_design/graphic-design4.jpg"
                    alt=""
                  />
                  <div class="tabs-content-details">
                    <div class="details-link">
                      <a href="#" class="details-item-link item-icon"></a>
                      <a href="#" class="details-item-link"> <span></span></a>
                    </div>
                    <p class="details-title">CREATIVE DESING</p>
                    <p class="details-subtitle">Graphic Design</p>
                  </div>
                </div>
              </div>
            </div>
            <div data-name="Web" class="hidden-img tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design1.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>
              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design2.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>
              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design3.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>
              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design4.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>
            </div>
            <div data-name="Landing" class="hidden-img tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page1.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page2.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page3.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page4.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>
            </div>
            <div data-name="Wordpress" class="hidden-img tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress1.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress2.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress3.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress4.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>
            </div>
          </div>
          <button class="btn-load">LOAD MORE</button>
          <div class="hidden-loader"></div>
          <div class="work-tabs-content-more">
            <div data-name="Graphic" class="hidden-img-more tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/graphic_design/graphic-design5.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Graphic Design</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/graphic_design/graphic-design6.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Graphic Design</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/graphic_design/graphic-design7.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Graphic Design</p>
                </div>
              </div>
              <div class="work-item">
                <img
                  src="./images/work-section/graphic_design/graphic-design8.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Graphic Design</p>
                </div>
              </div>
            </div>
            <div data-name="Web" class="hidden-img-more tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design5.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design6.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design7.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/web_design/web-design8.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Web Design</p>
                </div>
              </div>
            </div>
            <div data-name="Landing" class="hidden-img-more tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page5.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page6.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page7.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/landing_page/landing-page8.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Landing Pages</p>
                </div>
              </div>
            </div>
            <div data-name="Wordpress" class="hidden-img-more tabs-content">
              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress5.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress6.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress7.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>

              <div class="work-item">
                <img
                  src="./images/work-section/wordpress/wordpress8.jpg"
                  alt=""
                />
                <div class="tabs-content-details">
                  <div class="details-link">
                    <a href="#" class="details-item-link item-icon"></a>
                    <a href="#" class="details-item-link"> <span></span></a>
                  </div>
                  <p class="details-title">CREATIVE DESING</p>
                  <p class="details-subtitle">Wordpress</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="news-section">
        <div class="container">
          <h2 class="section-title">Breaking News</h2>
          <div class="image-block-news">
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_1.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_2.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_3.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_4.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_5.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_6.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_7.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
            <a href="#" class="news-item-link">
              <div class="news-item-content">
                <div class="calendar-box">
                  <p>12</p>
                  <p>Feb</p>
                </div>
                <img src="./images/news-section/news_8.jpg" alt="" />
                <p class="news-item-link-title">Amazing Blog Post</p>
                <div class="post-info">
                  <p class="post-autor">By admin</p>
                  <p>2 comment</p>
                </div>
              </div>
            </a>
          </div>
        </div>
      </section>
      <section class="opinions-section">
        <div class="container">
          <h2 class="section-title">What People Say About theHam</h2>
          <img src="./icons/shapes.png" class="shapes" alt="" />
          <div class="slider-for">
            <div class="item">
              <p class="item-text">
                Integer dignissim, augue tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis.
              </p>
              <p class="item-autor">DAVID SUTTON</p>
              <p class="item-autor-job">Frontend Developer</p>
              <img
                src="./images/opinion-section/opinion_1.jpg"
                class="item-img"
                alt=""
              />
            </div>
            <div class="item">
              <p class="item-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Temporibus ab, possimus officiis sit hic esse. Nemo, praesentium
                placeat incidunt sed voluptate repellendus dolorum. Mollitia
                magni odit amet nostrum numquam earum.
              </p>
              <p class="item-autor">RONALD MILES</p>
              <p class="item-autor-job">Web Developer</p>
              <img
                src="./images/opinion-section/opinion_2.jpg"
                class="item-img"
                alt=""
              />
            </div>
            <div class="item">
              <p class="item-text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Deleniti tempore alias quaerat iusto hic sequi perferendis,
                veniam aperiam assumenda voluptates aliquam laboriosam quae
                sunt. Omnis, ipsam. Harum qui hic possimus!
              </p>
              <p class="item-autor">EMULY BARRETT</p>
              <p class="item-autor-job">UX Designer</p>
              <img
                src="./images/opinion-section/opinion_3.jpg"
                class="item-img"
                alt=""
              />
            </div>
            <div class="item">
              <p class="item-text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga
                molestias ab praesentium recusandae, autem labore ducimus est
                quidem qui numquam delectus voluptates eum aperiam cumque, quae
                laudantium aspernatur non animi.
              </p>
              <p class="item-autor">DONALD BAKER</p>
              <p class="item-autor-job">Software Engineer</p>
              <img
                src="./images/opinion-section/opinion_4.jpg"
                class="item-img"
                alt=""
              />
            </div>
            <div class="item">
              <p class="item-text">
                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Atque
                magnam blanditiis veniam inventore non commodi cum, quam libero
                assumenda modi ex. Beatae expedita voluptatum ipsam! Eum soluta
                natus architecto ipsum.
              </p>
              <p class="item-autor">RICGARD ATKINS</p>
              <p class="item-autor-job">Backend Developer</p>
              <img
                src="./images/opinion-section/opinion_5.jpg"
                class="item-img"
                alt=""
              />
            </div>
          </div>
          <div class="slider-naw">
            <div class="item">
              <img src="./images/opinion-section/opinion_1.jpg" alt="" />
            </div>
            <div class="item">
              <img src="./images/opinion-section/opinion_2.jpg" alt="" />
            </div>
            <div class="item">
              <img src="./images/opinion-section/opinion_3.jpg" alt="" />
            </div>
            <div class="item">
              <img src="./images/opinion-section/opinion_4.jpg" alt="" />
            </div>
            <div class="item">
              <img src="./images/opinion-section/opinion_5.jpg" alt="" />
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer>
      <div class="footer-containet">
        <p class="footer-text">
          © Copyright 2015 <span class="accent-color-footer">theHam</span> | All
          Rights Reserved
        </p>
      </div>
    </footer>

    <script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="./script/slick.min.js"></script>
    <script src="./script/carousel.js"></script>
    <script src="./script/script.js"></script>
  </body>
</html>
